/* template-color */

.handle-preloader{
	background: #87C332;
}

.preloader-close{
	color: #87C332;
}

.header-top .top-inner .info li a:hover{
  color: #87C332;
}

.header-top .top-inner .info li i{
	color: #87C332;
}

.header-top .social-links li a:hover{
  color: #87C332;
}

.main-menu .navigation > li > ul{
	background: #87C332;
}

.main-menu .navigation > li.current > a,
.main-menu .navigation > li:hover > a{
  color: #87C332;
}

.main-menu .navigation > li > ul > li > ul{
	background: #87C332;
}

.main-menu .navigation > li > .megamenu li > a:hover{
	color: #87C332;
}

.main-header .menu-right-content .cart-box a span{
	background: #87C332;
}

.main-header .menu-right-content .search-box-outer:hover,
.main-header .menu-right-content .cart-box a:hover{
  background: #87C332;
}

.main-header .menu-right-content .btn-box a{
	background: #87C332;
}

.banner-section .content-box h2 span{
  color: #87C332;
}

.theme-btn-one{
	background: #87C332;
}

.image_block_one .image-box .text{
	background: #87C332;
}

.sec-title .sub-title{
	color: #87C332;
}

.sec-title h2 span{
	color: #87C332;
}

.list-style-one li:before{
	border: 2px solid #87C332;
}

.list-style-one li:after{
	background: #87C332;
}

.theme-btn-two:hover{
	border-color: #87C332;
	background: #87C332;
}

.theme-btn-two:before{
	background: #87C332;
}

.service-block-one .inner-box .lower-content h3 a:hover{
	color: #87C332;
}

.feature-block-one .inner-box .icon-box{
	color: #87C332;
}

.nav-style-one .owl-nav button:hover{
	background: #87C332;
}

.more-service .single-item .icon-box{
	color: #87C332;
}

.more-service .single-item h3 a:hover{
	color: #87C332;
}

.more-service .single-item .link a{
	background: #87C332;
}

.bg-color-2{
	background: #87C332;
}

.shop-block-one .inner-box .image-box .overlay-content .overlay-info li a:hover{
	background: #87C332;
	border-color: #87C332;
}

.shop-block-one .inner-box .lower-content h4 a:hover{
	color: #87C332;
}

.content_block_two .content-box .download-btn li.google-play a{
	background: #87C332;
}

.content_block_two .content-box .download-btn li.app-store a:hover{
	background: #87C332;
}

.news-block-one .inner-box .image-box{
	background: #87C332;
}

.news-block-one .inner-box .lower-content .post-date{
	background: #87C332;
}

.news-block-one .inner-box .lower-content h3 a:hover{
	color: #87C332;
}

.news-block-one .inner-box .lower-content .post-info li a:hover{
	color: #87C332;
}

.news-block-one .inner-box .lower-content .post-info li i{
	color: #87C332;
}

.main-footer a:hover{
  color: #87C332;
}

.main-footer .logo-widget .social-links li a:hover{
  background: #87C332;
}

.main-footer .contact-widget .info li i{
	color: #87C332;
}

.search-field-section.style-two .form-inner:before{
	background: #87C332;
}

.funfact-block-one .inner-box .icon-box{
	color: #87C332;
}

.service-block-two .inner-box .icon-box{
	color: #87C332;
}

.service-block-two .inner-box h3 a:hover{
	color: #87C332;
}

.service-block-two .inner-box .link a{
	background: #87C332;
}

.video-section .inner-container .video-btn a{
	background: #87C332;
}

.pricing-table-one .inner-box .table-header h5{
	color: #87C332;
}

.pricing-table-one .inner-box .feature-list li:before{
	color: #87C332;
}

.news-block-two .inner-box .upper-content .post-info li a:hover{
	color: #87C332;
}

.news-block-two .inner-box .upper-content .post-info li i{
	color: #87C332;
}

.news-block-two .inner-box .upper-content h3 a:hover{
	color: #87C332;
}

.news-block-two .inner-box .image-box .image{
	background: #87C332;
}

.news-block-two .inner-box .image-box .post-date{
	background: #87C332;
}

.feature-style-two .single-item .inner-box .icon-box{
	color: #87C332;
}

.service-block-three .inner-box .icon-box{
	color: #87C332;
}

.service-block-three .inner-box h3 a:hover{
	color: #87C332;
}

.service-block-three .inner-box .link a{
	color: #87C332;
}

.service-block-three .inner-box .link a:hover i{
	color: #87C332;
}

.image_block_six .image-box .video-btn a{
	background: #87C332;
}

.working-block-one .inner-box .count-box{
	background: #87C332;
}

.working-block-one .inner-box .text p a:hover{
	color: #87C332;
}

.project-block-one .inner-box .overlay-content .text span{
	color: #87C332;
}

.project-block-one .inner-box .overlay-content .text h3 a:hover{
	color: #87C332;
}

.project-block-one .inner-box .overlay-content .view-btn a:hover{
	color: #87C332;
}

.pricing-style-two .tab-btns:before{
	background: #87C332;
}

.pricing-style-two .tab-btns li.active-btn{
	color: #87C332;
}

.pricing-table-two .inner-box .table-header h2{
	color: #87C332;
}

.pricing-table-two .inner-box .table-header span{
	color: #87C332;
}

.pricing-table-two .inner-box .feature-list li:before{
	color: #87C332;
}

.pricing-table-two.active-block .inner-box{
	background: #87C332;
}

.testimonial-block-two .inner-box .designation{
	color: #87C332;
}

.news-block-one .inner-box .image-box .post-date h6{
	background: #87C332;
}

.page-title .bread-crumb li a:hover{
	color: #87C332;
}

.team-block-one .inner-box h4 a:hover{
	color: #87C332;
}

.team-block-one .inner-box .designation{
	color: #87C332;
}

.team-block-one .inner-box .social-links li a:hover{
	color: #87C332;
}

.team-details-content .content-box .designation{
	color: #87C332;
}

.team-details-content .content-box .info li a:hover{
	color: #87C332;
}

.team-details-content .content-box .social-links li a:hover{
	background: #87C332;
	border-color: #87C332;
}

.progress-box .bar-inner{
	background: #87C332;
}

.team-details .experience-inner h4:before{
	border: 2px solid #87C332;
}

.team-details .experience-inner h4:after{
	background: #87C332;
}

.project-style-two .filter-tabs li.active,
.project-style-two .filter-tabs li:hover{
	color: #87C332;
}

.project-style-two .filter-tabs li:before{
	background: #87C332;
}

.project-block-one .inner-box .content-box .text span{
	color: #87C332;
}

.project-block-one .inner-box .content-box .text h3 a:hover{
	color: #87C332;
}

.project-block-one .inner-box .content-box .view-btn a:hover{
	color: #87C332;
}

.history-section .year-box h2{
	color: #87C332;
}

.history-section .line{
	background: #87C332;
}

.history-section .line:before,
.history-section .line:after{
	background: #87C332;
}

.history-section .content-box:before{
	border: 2px solid #87C332;
}

.history-section .content-box:after{
	background: #87C332;
}

.accordion-box .block .acc-btn h5 span{
	color: #87C332;
}

.accordion-box .block .acc-btn .icon-outer{
	color: #87C332;
}

.default-sidebar .category-widget .category-list li a:before{
	background: #87C332;
}

.default-sidebar .support-widget .inner-box .icon-box{
	color: #87C332;
}

.default-sidebar .support-widget .inner-box h2 span{
	color: #87C332;
}

.default-sidebar .support-widget .inner-box h3 a:hover{
	color: #87C332;
}

.default-sidebar .support-widget .inner-box h5 a:hover{
	color: #87C332;
}

.service-details-content .content-three .inner-box .single-item .icon-box{
	background: #87C332;
}

.service-details-content .content-four .download-list li a{
	color: #87C332;
}

.service-details-content .content-four .download-list li a:hover{
	background: #87C332;
}

.default-sidebar .search-widget .search-form .form-group input:focus{
	border-color: #87C332 !important;
}

.default-sidebar .search-widget .search-form .form-group input:focus + button,
.default-sidebar .search-widget .search-form .form-group button:hover{
	color: #87C332;
}

.range-slider .ui-slider .ui-slider-range{
	background: #87C332;
}

.range-slider .ui-widget-content .ui-state-default{
	background: #87C332;
}

.product-page-section .item-shorting .right-column .menu-box button.on{
  background: #87C332;
  border-color: #87C332;
}

.product-details-content .content-box h4{
	color: #87C332;
}

.product-details-content .content-box .customer-rating .review a:hover{
	color: #87C332;
}

.product-details-content .addto-cart-box .like-box a:hover{
  background: #87C332;
  border-color: #87C332;
}

.product-details-content .other-option li a:hover{
	color: #87C332;
}

.product-details .product-discription .tab-btn-box .tab-btns li.active-btn,
.product-details .product-discription .tab-btn-box .tab-btns li:hover{
  color: #87C332;
}

.default-form input:focus,
.default-form textarea:focus{
	border-color: #87C332 !important;
}

.cart-section .cart-table tbody tr .prod-column .column-box .remove-btn:hover{
  background: #87C332;
  border-color: #87C332;
}

.cart-section .othre-content .coupon-box input:focus{
	border-color: #87C332 !important; 
}

.checkout-section .upper-box .single-box a{
  color: #87C332;
}

.checkout-section .billing-form .form-group input:focus{
  border-color: #87C332 !important;
}

.checkout-section .additional-info .note-book textarea:focus{
  border-color: #87C332 !important;
}

.checkout-section .payment-info .payment-inner .custom-controls-stacked .description a:hover{
	color: #87C332;
}

.blog-sidebar .post-widget .post h5 a:hover{
	color: #87C332;
}

.blog-sidebar .post-widget .post .post-date i{
	color: #87C332;
}

.blog-sidebar .tags-widget .tags-list li a:hover{
	background: #87C332;
	border-color: #87C332;
}

.page-title .post-info li a:hover{
	color: #87C332;
}

.page-title .post-info li i{
	color: #87C332;
}

.blog-details-content .content-one .text blockquote h4:before{
	background: #87C332;
}

.blog-details-content .content-one .image-box .post-date h6{
	background: #87C332;
}

.blog-details-content .post-tags .tags-list li a:hover{
	color: #87C332;
}

.blog-sidebar .post-widget .post .post-thumb{
	background: #87C332;
}

.blog-details-content .author-box .designation{
	color: #87C332;
}

.contact-info-section .single-item .inner-box .icon-box{
	color: #87C332;
}

.contact-info-section .single-item .inner-box p a:hover{
	color: #87C332;
}